ja:
  faker:
    university:
      prefix: ["北海道", "東北", "関東", "中部", "近畿", "中国", "四国", "九州"]
      suffix: ["大学", "医科大学", "芸術大学", "音楽大学", "工業大学"]
      name:
        - "#{Name.last_name}#{University.suffix}"
        - "#{University.prefix}#{Name.last_name}#{University.suffix}"
        - "#{University.prefix}#{Address.city_prefix}#{University.suffix}"
